[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Forcing the clients to upgrade to 1.5 or 1.6? Should we have "svn:minclientversion" property?

From: Ben Collins-Sussman <sussman_at_red-bean.com>
Date: Mon, 23 Mar 2009 23:29:18 -0500

Also described here:
http://svnbook.red-bean.com/en/1.5/svn.branchmerge.advanced.html#svn.branchmerge.advanced.pre1.5clients

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=1397337
Received on 2009-03-24 05:29:33 CET

This is an archived mail posted to the Subversion Dev mailing list.